.honey{display:none !important}
.partners-title {
font-family: Roboto;
font-size: 32px;
font-style: normal;
font-variant: normal;
font-weight: 500;
height: 40px;
letter-spacing: -1px;
line-height: 40px;
margin-bottom: 9px;
margin-left: 0px;
margin-right: 0px;
margin-top: -10px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
text-align: center;
}

.entry-content ul {
	padding-left: 12px;
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

.entry-content ul li {
	padding-left: 12px;
	text-indent: -12px;
	margin-left: 12px;
	margin-bottom: 15px;
}

.entry-content li:before {
	content: "+";
	color: #000000;
	padding-right: 5px;
	display: inline-block;
}

.entry-content ul li p {
	display: inline;
}

#home-intro {
border: none;
padding-bottom: 0;
}

.hiring-block {
	background: #335186;
    font: 300 18px/30px 'Roboto';
    color: #ffffff;
    /*text-align: right;*/
    margin: 0 0 28px 0;
    padding: 35px 30px 17px 30px;
}

.hiring-block a {
	color: #ffffff;
}

.hiring-block a:hover {
	color: rgba(255,255,255,0.5);
}

.entry-author .author-info {
margin-left: 0px;
}

.entry-comments {
display: none;
}

.wp-caption {
	max-width: 96% !important;
	width: auto !important;
}

.wp-caption-text {
padding: 3px;
}

#project-meta ul li:nth-child(2) {
  display: none;
}

.staff-member hr {
display: none;
}

.staff-member .staff-photo {
margin: 0 0 10px 0;
}

#portfolio-left {
margin: 0;
width: 100%;
}

#portfolio-right {
display: none;
}

.testimonial-normal {
margin-bottom: 20px;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.page-id-38 #content {
margin-top: 180px; /** CHANGE DURING EVENTS TO 210px **/
}
.page-template-template-landing-promo #container,
.single-portfolio #container {
margin-top: 179px; /** CHANGE DURING EVENTS TO 230px **/
}
.blog #container {
margin-top: 149px; /** CHANGE DURING EVENTS TO 200px **/
}
}

@media only screen and (max-width: 767px) {
.partners-title {
font:700 26px/34px 'Roboto';
margin-top: 0px;
}
.page-template-template-landing-promo #container,
.single-portfolio #container {
margin-top: 104px; /** CHANGE DURING EVENTS TO 154px **/
}
.blog #container {
margin-top: 124px; /** CHANGE DURING EVENTS TO 174px **/
}
}

.entry-content{ word-wrap:break-word;}

.entry-content blockquote {
margin: 0;
}

blockquote {
text-align: left;
}

@media only screen and (max-width: 767px) {
.page-id-38 .staff-member {
text-align: center;
width: 100%;
}
.page-id-38 .staff-photo {
background: #fff !important;
}
.mobile-center {
text-align: center;
}
}

.home-feature-mover, .single-feature-mover {
height: 0;
}

.single-feature-mover {
margin-bottom: 37px;
}

/* bws nope
#messagetext {
	height: 65px !important;
}
*/

.cptch_block {
	margin-top: -3px;
}

#contact-form .error {
	color: white;
}

.captchaError {
	display: block;
	text-align: left;
	margin-top: -30px;
}

/* this is from the instagram feed custom plugin */
#sb_instagram #sbi_images {
float: none !important;
}

#sb_instagram #sbi_images .sbi_item {
width: auto !important;
}

#sb_instagram #sbi_images .sbi_item {
margin-right: 28px !important;
}

#sb_instagram #sbi_images .sbi_item:last-child {
margin-right: 0px !important;
}

#sb_instagram .sbi_photo_wrap, #sb_instagram .sbi_photo {
display: inline-block !important;
}

#sb_instagram img {
width: 214px;
display: inline-block !important;
}

#event-banner {
position: fixed;
padding: 14px 0;
top: 0px;
width: 100%;
text-align: center;
z-index: 201;
background-color: #3b3c41;
font-size: 14px;
color: white;
}

#event-banner:hover {
background-color: #335186 !important;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
#sb_instagram img {
width: 146px;
}
#sb_instagram #sbi_images .sbi_item {
margin-right: 0px !important;
}
}

@media only screen and (max-width: 767px) {
.staff-member .staff-photo img {
width: 100%;
}
#sb_instagram img {
width: 100%;
}
#sb_instagram #sbi_images {
text-align: center;
}
#sb_instagram #sbi_images .sbi_item {
margin-right: 0px !important;
margin-top: 20px !important;
}
#main .post { padding-top:16px; }

}

@media only screen and (min-width: 480px) and (max-width: 767px) {
}

@media only screen and (max-width: 465px) {
	#event-banner {
		font-size: 12px;
		padding: 10px 0;
		line-height: 15px;
	}
}

@media only screen and (min-width: 960px) {
	#sb_instagram #sbi_images .sbi_item {
		width: 25% !important;
		margin-right: 0px !important;
	}
}

/*
 *  Featured Projects Blocks on Home Page.
 *  Uses portfolio block CSS from Work page.
 *  Width and height overrides to display three block row on iPad and Desktop.
 */
.portfolio-container.featured-projects-container {
	margin-bottom: 15px;
}

.portfolio-container.featured-projects-container .featured-project {
	height: 200px;
	min-height: 200px;
}

.featured-project-tagline {
	font-size: 14px;
  line-height: 20px;
  display: inline-block;
}

@media only screen and (min-width: 480px) {
	.portfolio-container.featured-projects-container {
		margin-bottom: 0;
	}
}

@media only screen and (min-width: 768px) {
	.portfolio-container.featured-projects-container .featured-project {
		/* Override important set in portfolio style */
		width: 200px !important;
		height: 200px !important;
	}
}

@media only screen and (min-width: 960px) {
	.portfolio-container.featured-projects-container .featured-project {
		width: 300px !important;
	}
}
